* {
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

html, body, p, h1, h2, h3, h4, h5, h6 {
  font-family: "europa", sans-serif !important; }

p {
  font-size: 19px;
  color: #7F7F85; }

h2 {
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 0.5px; }

body {
  font-size: 18px;
  letter-spacing: 0px;
  line-height: 32px;
  color: #6d6d6d;
  animation: fadein 0.3s;
  background: #FAFAFD; }

.sppb-row-container {
  width: 100% !important;
  max-width: 1300px !important; }

h1, h2, h3, h4, h5, h6 {
  color: #333; }

#sp-header .container {
  width: 100%;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 20px;
  padding-right: 5px; }

#sp-main-body .row {
  margin-left: auto;
  margin-right: auto; }

.home-top-block-grid .row {
  margin-left: -15px !important;
  margin-right: -15px !important; }

div#sp-component.col-sm-12.col-md-12 {
  padding-left: 0;
  padding-right: 0;
  overflow: hidden; }

@keyframes fadein {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@keyframes slideUp {
  0% {
    transform: translateY(100vw); }
  100% {
    transform: translateY(0); } }

.btn-solid, .btn {
  background: none;
  outline: 0;
  border: 0;
  background-image: linear-gradient(180deg, #00AC86 25%, #00AC86 0);
  background-repeat: repeat-x;
  background-size: 3px 3px;
  background-position: 100% 100%;
  transition: background-size 0.32s cubic-bezier(0.2, 0.3, 0.25, 0.9);
  padding: 5px 20px;
  border-radius: 0; }

.btn-solid:hover, .btn:hover {
  background-size: 3px 100%;
  color: #fff; }

.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li:hover > a {
  background: none;
  outline: 0;
  border: 0;
  background-image: linear-gradient(180deg, #00AC86 25%, #00AC86 0);
  background-repeat: repeat-x;
  background-size: 3px 3px;
  background-position: 100% 100%;
  transition: background-size 0.32s cubic-bezier(0.2, 0.3, 0.25, 0.9);
  padding: 0;
  line-height: 30px;
  color: #333; }

.sp-megamenu-parent > li.active > a:hover {
  background-size: 3px 100%;
  color: #fff; }

.sp-megamenu-parent > li {
  padding: 0 20px; }

.sp-megamenu-parent > li > a {
  padding: 0;
  color: rgba(0, 0, 0, 0.42); }

.xt-hide {
  opacity: 0;
  transform: translateY(3rem);
  transition: opacity 1.5s, transform 1s; }

.xt-hide.abs {
  transition: translateY 0s; }

.xt-hide.visible {
  opacity: 1;
  transform: none; }

.pad-right {
  padding-right: 10vw; }

.pad-left {
  padding-left: 10vw; }

.push-left {
  margin-left: 2vw; }

.push-left-inv {
  margin-left: -2vw; }

.push-top {
  margin-top: 120px; }

.push-top-sm {
  margin-top: -20px; }

.push-top-lg {
  margin-top: 250px; }

.img-md {
  max-width: 80%; }

.img-sm {
  max-width: 60%; }

.home-block-middle .sppb-row {
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }

.home-block-middle {
  padding: 100px 0 !important; }

.home-block-sm {
  padding: 20px 0 !important; }

.home-block-push .sppb-row {
  align-items: flex-start;
  -ms-flex-align: flex-start;
  -webkit-box-align: flex-start; }

.home-block-middle .sppb-addon-content {
  background: #fff;
  padding: 40px; }

.lines-bg {
  position: fixed;
  width: 100%;
  top: 0;
  animation: fadein 0.3s;
  z-index: -1; }

.lines-bg .container {
  width: 100%;
  padding: 0; }

.grid-line {
  height: 100vh;
  border-left: 1px solid #ccc; }

#sp-header {
  position: relative;
  background: #FAFAFD;
  padding: 5px 20px;
  top: 0;
  height: auto; }

.logo img {
  max-width: 140px; }

.sp-megamenu-parent {
  text-align: right; }

.sp-megamenu-parent > li > a {
  text-transform: none;
  font-weight: 500;
  line-height: 100px; }

.logo, #sp-logo .sp-module {
  display: inline-block; }

.logo {
  float: left; }

#sp-logo .sp-module {
  display: inline-block;
  line-height: 140px;
  margin-left: 25px;
  color: #333; }

#sp-logo p {
  font-size: 35px; }

#sp-header .row {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }

.sppb-slideshow-fullwidth-item .sppb-slideshow-fullwidth-item-bg {
  background-size: cover; }

.sppb-slideshow-fullwidth-item {
  height: auto; }

.sppb-slideshow-fullwidth-item .sppb-slideshow-fullwidth-item-bg .container {
  width: 100%; }

.sppb-slideshow-fullwidth-item .sppb-slideshow-fullwidth-item-bg .sppb-slideshow-fullwidth-item-text {
  padding: 0; }

.sppb-slideshow-fullwidth-item .sppb-slideshow-fullwidth-item-bg .sppb-slideshow-fullwidth-item-text .details {
  display: none; }

#column-id-1481092997 {
  padding: 40px;
  padding-top: 0;
  padding-bottom: 20px; }

.home-block-middle h1 {
  text-transform: uppercase;
  margin-bottom: 30px;
  color: #00AC86;
  margin-top: 0;
  font-weight: 800;
  font-size: 40px;
  line-height: 45px; }

.home-block-middle .btn-solid {
  margin-top: 20px; }

.home-about-heading {
  position: absolute;
  transform: rotate(-90deg);
  margin: 0;
  padding: 0;
  left: 0px;
  top: 43%;
  font-size: 20px;
  letter-spacing: 5px;
  color: #7F7F85;
  font-weight: 400; }

.home-about p {
  margin-left: 10vw; }

.home-about .sppb-addon-content {
  border-left: 5px solid #ccc; }

#sp-footer {
  background: #FAFAFD;
  position: relative;
  z-index: 10;
  padding: 0 !important; }

#sp-footer .custom span, #sp-footer #sp-footer2 .sp-column .sp-copyright {
  color: #95989A;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.8;
  margin-right: 20px; }

#sp-footer .container {
  width: 100%;
  max-width: 1300px;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 20px;
  padding-right: 20px; }

#sp-footer .custom {
  text-align: left; }

.sp-copyright {
  margin: 0 !important; }

#sp-footer a:hover {
  color: #333 !important; }

.home-accredit {
  padding: 30px 0 !important;
  background: #FAFAFD;
  margin-top: 40px !important;
  border-top: 1px solid #ccc; }

.center {
  text-align: center;
  margin: 0 auto; }

.border-bottom .sppb-addon-content {
  border-bottom: 5px solid #ccc; }

elect, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input, .sppb-form-control {
  height: auto !important; }

#cw-mod-contact-light-clean select, #cw-mod-contact-light-clean textarea, #cw-mod-contact-light-clean input[type="text"], #cw-mod-contact-light-clean input[type="password"], #cw-mod-contact-light-clean input[type="datetime"], #cw-mod-contact-light-clean input[type="datetime-local"], #cw-mod-contact-light-clean input[type="date"], #cw-mod-contact-light-clean input[type="month"], #cw-mod-contact-light-clean input[type="time"], #cw-mod-contact-light-clean input[type="week"], #cw-mod-contact-light-clean input[type="number"], #cw-mod-contact-light-clean input[type="email"], #cw-mod-contact-light-clean input[type="url"], #cw-mod-contact-light-clean input[type="search"], #cw-mod-contact-light-clean input[type="tel"], #cw-mod-contact-light-clean input[type="color"], #cw-mod-contact-light-clean .uneditable-input {
  font-size: 16px;
  padding: 15px;
  box-sizing: border-box;
  width: 100%; }

.cwc-msg {
  width: 100%; }

#cw-mod-contact-light-clean .success {
  font-weight: 500; }

#system-message-container {
  position: absolute !important;
  background: #72e45e !important;
  color: #fff !important;
  z-index: 999 !important; }

.alert.alert-message {
  margin: 0 !important; }

.alert.alert-message p {
  margin: 0 !important;
  padding: 0 !important; }

#offcanvas-toggler > i {
  color: #333;
  font-size: 40px;
  line-height: 85px; }

#offcanvas-toggler > i:hover {
  color: #000; }

#sppb-addon-1490793454251 a {
  color: #333; }

.offcanvas-menu {
  transform: translate(0);
  opacity: 0;
  transition: 0.3s ease all;
  width: 100%;
  background: #00AC86; }

.offcanvas .offcanvas-menu {
  transform: translate(0);
  opacity: 1; }

.offcanvas .off-canvas-menu-wrap {
  transform: translate(0); }

.offcanvas-menu .offcanvas-inner .sp-module ul > li a {
  font-size: 22px;
  padding: 30px 20px;
  transition: 0.3s ease all; }

.offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover {
  color: #fff; }

.offcanvas-menu .offcanvas-inner .sp-module ul > li .offcanvas-menu-toggler {
  display: none; }

.offcanvas-menu .offcanvas-inner .sp-module ul > li ul {
  padding: 0;
  margin: 0; }

.offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li > a {
  color: rgba(255, 255, 255, 0.6); }

.close-offcanvas {
  font-size: 30px;
  transition: 0.3s ease all;
  border: 0; }

.close-offcanvas:hover {
  color: rgba(255, 255, 255, 0.6); }

.offcanvas-menu span {
  font-size: 22px;
  padding: 20px;
  text-transform: uppercase;
  font-weight: 600; }

.offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li > a {
  padding: 10px 20px; }

.offcanvas-inner .nav.menu {
  margin-top: 50px; }

.close-offcanvas {
  margin-top: 30px;
  right: 20px; }

.offcanvas-inner .nav {
  transform: translateX(-100vw);
  transition: 0.3s ease all; }

.offcanvas .nav {
  transform: translateX(0); }

.list-service {
  list-style: none;
  padding: 0;
  margin: 0; }

.list-service li {
  padding-left: 1em;
  text-indent: -0.7em;
  font-size: 20px;
  line-height: 50px; }

.list-service li:before {
  content: "\f3d1";
  font-family: Ionicons;
  color: #333;
  margin-right: 5px;
  font-size: 20px; }

@media (max-width: 1366px) {
  .push-left-inv {
    margin-left: 0; }
  #sp-logo p {
    font-size: 20px; }
  .sp-megamenu-parent > li {
    padding: 0 10px; } }

@media (max-width: 991px) {
  .pad-right, .pad-left {
    padding: 0; }
  .home-block-middle .sppb-addon-content {
    padding: 20px; }
  .grid-line-first {
    border-color: transparent; }
  .home-block-middle {
    padding: 40px !important; }
  .img-md {
    max-width: 100%; }
  .push-left {
    margin: 0; } }

@media (max-width: 831px) {
  #sp-logo .sp-module {
    display: none; } }

@media (max-width: 767px) {
  .sppb-slideshow-fullwidth-item .sppb-slideshow-fullwidth-item-bg {
    height: auto; }
  .sppb-slideshow-fullwidth-item {
    height: auto; }
  .pad-right, .pad-left {
    padding-right: 0vw; }
  .push-top, .push-top-lg {
    margin-top: 0px; }
  .push-left, .push-left-inv {
    margin: 0; }
  .home-block-middle .sppb-row {
    display: block; }
  #column-id-1481092997 {
    padding: 20px;
    padding-top: 0; }
  .home-block-middle {
    padding: 10px 0px !important; }
  .home-block-middle .btn-solid {
    margin-bottom: 20px; }
  .rellax {
    transform: none !important; }
  #sp-logo .sp-module {
    display: none; }
  #sp-header .container {
    padding: 0; }
  .home-about-heading {
    left: -10px; }
  #sp-header {
    padding-bottom: 30px; }
  .home-block-sm {
    padding: 10px 0 !important; }
  #sppb-addon-1490184193929 img {
    margin-bottom: 15px; }
  #section-id-1490186926812 {
    margin-top: 0 !important; }
  .home-accredit {
    margin-top: 20px !important; }
  .home-accredit img {
    margin-bottom: 15px !important; }
  #sp-footer .custom span, #sp-footer #sp-footer2 .sp-column .sp-copyright {
    display: block;
    width: 100%;
    line-height: 35px; }
  .home-about-heading {
    font-size: 15px;
    top: 45%; }
  .home-block-middle h1, h1 {
    font-size: 30px;
    line-height: 35px; } }
